Subject: [Ipsec] Query regarding draft-ietf-ipsec-isakmp-mode-cfg-05.txt

From: karthikheya <[email-masked]>
Date: Fri, 31 Aug 2007 18:27:12 +0530

Hi all

I have a query regarding CFG mode exchange in the draft
draft-ietf-ipsec-isakmp-mode-cfg-05

In case of multiple address request from the server, during phase 2
negotiation does the client need to initiate individual phase 2 SA exchange
as per each of the address obtained from the server or it can trigger only
one phase 2 SA and update this SA with the traffic information as per the
other addresses obtained from the server

Thanks & Regards

Karthik varma

This e-mail and attachments contain confidential information from HUAWEI,
which is intended only for the person or entity whose address is listed
above. Any use of the information contained herein in any way (including,
but not limited to, total or partial disclosure, reproduction, or
dissemination) by persons other than the intended recipient's) is
prohibited. If you receive this e-mail in error, please notify the sender by
phone or email immediately and delete it!

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec

---

From: Yoav Nir <[email-masked]>
Date: Fri, 31 Aug 2007 21:36:40 +0300

CFG exchanges, much like CFG payloads in IKEv2, do not implicitly  
update any existing SAs.

To actually use an assigned address, you need to negotiate  
appropriate phase 2 SAs for them. If your existing SAs are not  
suitable, you need to negotiate new ones.

On Aug 31, 2007, at 3:57 PM, karthikheya wrote:

>
> Hi all
>
> I have a query regarding CFG mode exchange in the draft draft-ietf- 
> ipsec-isakmp-mode-cfg-05
>
> negotiation does the client need to initiate individual phase 2 SA  
> exchange as per each of the address obtained from the server or it  
> can trigger only one phase 2 SA and update this SA with the traffic  
> information as per the other addresses obtained from the server
>
>
> Thanks & Regards
>
> Karthik varma
>
>
> This e-mail and attachments contain confidential information from  
> HUAWEI, which is intended only for the person or entity whose  
> address is listed above. Any use of the information contained  
> herein in any way (including, but not limited to, total or partial  
> disclosure, reproduction, or dissemination) by persons other than  
> the intended recipient's) is prohibited. If you receive this e-mail  
> in error, please notify the sender by phone or email immediately  
> and delete it!
>
>